- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 84fad787-afe1-4ed2-95a5-0be52a8b4dff
    creation_time: 2023-02-17T13:35:12.346899Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loops/terminator_02-2.c
      input_file_hashes:
        c/loops/terminator_02-2.c: 894c556b0f4feb663ec35a01a2d06acf931df74aff57a717fa48cbd5e0bf347b
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops/terminator_02-2.c
    file_hash: 894c556b0f4feb663ec35a01a2d06acf931df74aff57a717fa48cbd5e0bf347b
    line: 38
    column: 0
    function: main
  location_invariant:
    string: x >= 100 || z <= 100
    type: assertion
    format: C

